<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
       size: A4;
      }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px">
    <table
      style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        min-height: 29.2cm !important;
      "
    >
      <tr>
        <td style=" background-color: rgb(24, 77, 156); min-height: 29.2cm !important;vertical-align: top;">
          <table
            class="sidebar"
            style="
             
              border: 0;
              width: 200px;
              border-spacing: 0px;
              height: 100%;
            "
          >
            <tr style="margin: 0px">
              <td
                style="
                  padding: 17px 0px 12px 16px;
                  height: 50px;
                  width: 200px;
                  font-weight: bold;
                  color: white;
                "
              >
                <h1 style="font-size: 22px; margin: 0">John SMITH</h1>
                <p style="margin: 0; font-size: 14px">Solutions Architect</p>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="color: white; width: 200px; border-spacing: 0px">
                  <tr style="border-spacing: 0px">
                    <td style="border-spacing: 0px">
                      <h3
                        style="
                          font-size: 15px;
                          background-color: rgb(9, 48, 107);
                          padding: 8px 5px 8px 10px;
                          width: 204px;
                          margin: -2px;
                        "
                      >
                        personal info
                      </h3>
                    </td>
                  </tr>

                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                        padding: 12px 12px 4px 12px;
                      "
                    >
                      Address
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      78, Rue de Bois Sacré
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      13007, Marseille
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                        padding: 4px 12px 4px 12px;
                      "
                    >
                      Phone
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      0610012035
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                        padding: 4px 12px 4px 12px;
                      "
                    >
                      E-mail
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      j.smith@mail.com
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                        padding: 4px 12px 4px 12px;
                      "
                    >
                      Linkedin
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      linkedin.com/johnsmith
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="color: white; width: 200px; border-spacing: 0px">
                  <tr >
                    <td style="padding-top: 10px;">
                      <h3
                        style="
                          font-size: 15px;
                          background-color: rgb(9, 48, 107);
                          padding: 8px 5px 8px 10px;
                          width: 204px;
                          margin: -2px;
                        "
                      >
                        Skills
                      </h3>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 12px 12px 4px 12px">
                      Business Process Improvement
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Vendor management
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Project Scheduling
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Sales Analysis
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Communication
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Vendor management
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="color: white; width: 200px; border-spacing: 0">
                  <tr >
                    <td style="padding-top: 10px;">
                      <h3
                        style="
                          font-size: 15px;
                          background-color: rgb(9, 48, 107);
                          padding: 8px 5px 8px 10px;
                          width: 204px;
                          margin: -2px;
                        "
                      >
                        Software
                      </h3>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 12px 12px 4px 12px">
                      Solution Architecture
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: white;
                        "
                      ></div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Excellent
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Cloud Computing
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: rgb(9, 48, 107);
                        "
                      >
                        <div
                          style="
                            width: 80%;
                            height: 5px;
                            background-color: white;
                          "
                        ></div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Very Good
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Agile Methodologies
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: rgb(9, 48, 107);
                        "
                      >
                        <div
                          style="
                            width: 80%;
                            height: 5px;
                            background-color: white;
                          "
                        ></div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Very Good
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      Microsoft Projects
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: rgb(9, 48, 107);
                        "
                      >
                        <div
                          style="
                            width: 60%;
                            height: 5px;
                            background-color: white;
                          "
                        ></div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Good
                    </td>
                  </tr>
                </table>
              </td>
            </tr>

            <tr style="display: table">
              <td>
                <table
                  style="
                    color: white;
                    width: 200px;
                    padding-bottom: 50px;
                    border-spacing: 0px;
                  "
                >
                  <tr>
                    <td style="padding-top: 10px ;">
                      <h3
                        style="
                          font-size: 15px;
                          background-color: rgb(9, 48, 107);
                          padding: 8px 5px 8px 10px;
                          width: 204px;
                          margin: -2px;
                        "
                      >
                        Languages
                      </h3>
                    </td>
                  </tr>

                  <tr>
                    <td style="font-size: 12px; padding: 12px 12px 4px 12px">
                      French
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: rgb(9, 48, 107);
                        "
                      >
                        <div
                          style="
                            width: 60%;
                            height: 5px;
                            background-color: white;
                          "
                        ></div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Intermediate
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px; padding: 4px 12px 4px 12px">
                      German
                    </td>
                  </tr>
                  <tr>
                    <td style="padding: 4px 12px 4px 12px">
                      <div
                        style="
                          width: 100%;
                          height: 5px;
                          background-color: rgb(9, 48, 107);
                        "
                      >
                        <div
                          style="
                            width: 25%;
                            height: 5px;
                            background-color: white;
                          "
                        ></div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: 12px;
                        text-align: right;
                        padding-right: 12px;
                      "
                    >
                      Basic
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
        <td
          style="
            vertical-align: top;
            padding-top: 16px;
            padding-left: 10px;
            padding-right: 16px;
             min-height: 29.2cm !important;
          "
        >
          <table style="background-color: white; border: 0; width: auto; font-size: 12px;">
            <tr style="margin-top: 0px">
              <td style="align-items: center">
                <p style=" padding-bottom: 10px">
                  Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                  Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                   SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                </p>
              </td>
            </tr>
            <tr style="padding-top: 10px">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  border-top: 1px solid rgb(218, 215, 215);
                  padding: 8px 0px 8px 0px;
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  color: rgb(24, 77, 156);
                "
              >
                Experience
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px; font-size: 12px;">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            sept.2021 -
                          </td>
                        </tr>
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            present
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Solutions Architect
                      </p>
                      <div style="margin: 0"><span>CGI</span>, <span>Canada</span></div>
                      <div style="padding-top: 4px;">Establish data categorization and analysis of procedures</div>
                      <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px; margin: 0;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Thinking through first principles
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Marketing
                               </div>
                               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Project Management
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr >
              <td>
                <table style="border-spacing: 0px; font-size: 12px; margin-top: 10px;">
                  <tr>
                    <td
                      style="
                        
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            sept.2020 -
                          </td>
                        </tr>
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            nov 2021
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                       Project director
                      </p>
                      <div style="margin: 0"><span>CloudixIO</span>, <span>France</span></div>
                      <div style="padding-top: 4px;">Define and execute the strategy best suited to the client's objectives</div>
                      <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Stage-Gate project methodology
                               </div> 
                               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Migrating systems
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table style="border-spacing: 0px;margin-top: 10px;">
                  <tr>
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px; font-size: 12px; ">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            sept.2017 -
                          </td>
                        </tr>
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                            nov 2020
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Cloud Solutions Architect
                      </p>
                      <div style="margin: 0"><span>CGI</span>, <span>Canada</span></div>
                      <div style="padding-top: 4px;"> Define and implement the architectural framework of the sales solution and do the resource planning</div>
                      <ul style="padding-left: 10px;padding-top: 5px; line-height: 18px;margin: 0;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                      </ul>
                      <table style="border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>

                               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Learning Managing System
                               </div>
                               <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                  Digital asset management
                               </div>
                               
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="padding-top: 10px">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  border-top: 1px solid rgb(218, 215, 215);
                  padding: 8px 0px 8px 0px;
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  color: rgb(24, 77, 156);
                "
              >
                Education
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px;font-size: 12px;">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                          1999
                          </td>
                        </tr>
                       
                      </table>
                    </td>
                    <td style=" font-family: sans-serif; padding: 0;">
                      <p style="margin: 0; font-weight: bold">
                        Honorary Doctorate
                      </p>
                      <p style="margin: 0"><span>Stockholm University</span>, <span>Sweden</span></p>
                     <p style="margin: 0">Mathematics and Science</p>
                     <table style="border-spacing: 0;margin-left: -4px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                               Cloud Computing
                             </div> 
                            
                            </td>
                    </tr>
                     </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table style="border-spacing: 0px; padding-top: 5px;">
                  <tr>
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px; font-size: 12px;">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                           1997
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Honorary Doctorate
                      </p>
                      <p style="margin: 0"><span>Helsinki University</span>, <span>Finland</span></p>
                      <p style="margin: 0"> Computer Science</p>
                      <table style="border-spacing: 0;margin-left: -4px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                              <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                Python
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                               Oracle
                             </div> 
                              </td>
                      </tr>
                       </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table style="border-spacing: 0px; padding-top: 5px;">
                  <tr>
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px; font-size: 12px;">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                           1990
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                       Master's Degree
                      </p>
                      <p style="margin: 0"><span>Helsinki University</span>, <span>Finland</span></p>
                      <p style="margin: 0"> Computer Science</p>
                      <table style="border-spacing: 0;margin-left: -4px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: gray;" >Skills:</div>
                              <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                Python
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                               Oracle
                             </div> 
                              </td>
                      </tr>
                       </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="padding-top: 10px">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  border-top: 1px solid rgb(218, 215, 215);
                  padding: 8px 0px 8px 0px;
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  color: rgb(24, 77, 156);
                "
              >
                Certifications
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px;font-size: 12px;">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px">
                        <tr style="margin-top: 0px">
                          <td style=" font-family: sans-serif">
                           2016
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td
                      style="
                      
                        font-family: sans-serif;
                        width: 100%;
                      "
                    >
                      <p style="margin: 0">
                      Certification of Professional Achievement in Data Sciences
                      </p>
                      <div style="color: gray;"><span>Online course</span> - <span>Columbia University</span></div>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px; font-size: 12px;">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px">
                        <tr style="margin-top: 0px">
                          <td style="font-size: 11px; font-family: sans-serif">
                           2014
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td
                      style="
                      
                        font-family: sans-serif;
                        width: 100%;
                      "
                    >
                      <p style="margin: 0">
                        EMC Proven Professional Data Scientist Associate
                      </p>
                      <div style="color: gray;">Dell EMC Education Services</div>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="padding-top: 10px">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  border-top: 1px solid rgb(218, 215, 215);
                  padding: 8px 0px 8px 0px;
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  color: rgb(24, 77, 156);
                "
              >
                Intrests
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                      
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px">
                        <tr style="margin-top: 0px">
                          <td
                            style="font-size: 11px; font-family: sans-serif"
                          ></td>
                        </tr>
                      </table>
                    </td>
                    <td
                      style="
                       
                        font-family: sans-serif;
                        width: 100%;
                      "
                    >
                      <p style="margin: 0">
                      Writing free-verse poetry
                      </p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="margin-top: 15px">
              <td>
                <table style="border-spacing: 0px; font-size: 12px;">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                      "
                    >
                      <table style="width: 120px; font-size: 12px;">
                        <tr style="margin-top: 0px">
                          <td
                            style=" font-family: sans-serif"
                          ></td>
                        </tr>
                      </table>
                    </td>
                    <td
                      style="
                        
                        font-family: sans-serif;
                        width: 100%;
                      "
                    >
                      <p style="margin: 0">
                       Volunteering at animal shelter
                      </p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
